Bug 1267051 - laggy usb2 support [NEEDINFO]
laggy usb2 support
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-28 20:55 EDT by Richard Jasmin
Modified: 2015-11-23 12:09 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-23 12:09:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)
lshw list (38.15 KB, text/plain)
2015-09-28 20:55 EDT, Richard Jasmin
no flags Details

  None (edit)
Description Richard Jasmin 2015-09-28 20:55:41 EDT
Created attachment 1078088 [details]
lshw list

Description of problem:
kernel seems to have laggy usb2 support. my v3 ports are tied up at the moment and I needed to import a picture from my nikon so I used my 8 port hub that gobbles up both usb2 ports.

yet when previewing or upload previewing my pictures on the camera everything seems to timeout and crash.eventually I get the previews.

there are less than 20 photos on the card.

This also goes to show another usb issue(or two) about timeouts and disconnects during data transfer.Seems the bugs of the past are coming back to haunt us.

Version-Release number of selected component (if applicable):
detected on 22(and not fixed yet)

How reproducible:
always

Steps to Reproduce:
1.insert camera (as drive)
2.attempt to preview
-or- attempt to upload via firefox here(will crash browser)

Actual results:
!!!

Expected results:
this should work as expected

hardware:
see attached. camera is still connected.
Comment 1 Justin M. Forbes 2015-10-20 15:19:04 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 22 kernel bugs.

Fedora 22 has now been rebased to 4.2.3-200.fc22.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 23, and are still experiencing this issue, please change the version to Fedora 23.

If you experience different issues, please open a new bug report for those.
Comment 2 Fedora Kernel Team 2015-11-23 12:09:59 EST
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.